import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGLv = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 0h512v512H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#981e32",
      d: "M0 0h512v204.8H0zm0 307.2h512V512H0z"
    })]
  })
}));

export { FGLv };